IntlTimeZone::getID
IntlTimeZone::getRawOffset
IntlTimeZone
PHP Manual

# IntlTimeZone::getOffset

Get the time zone raw and GMT offset for the given moment in time

### Description

public integer IntlTimeZone::getOffset ( float `$date` , bool `$local` , integer `&$rawOffset` , integer `&$dstOffset` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`date`

`local`

`rawOffset`

`dstOffset`

### Return Values